<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="60" id="KGk-i7-Jjw" customClass="RDSSystemSetCell">
            <rect key="frame" x="0.0" y="0.0" width="322" height="60"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="322" height="60"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="vss-fo-vhK">
                        <rect key="frame" x="20" y="5" width="282" height="50"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="山上的家" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZIP-MG-brz">
                                <rect key="frame" x="20" y="14.999999999999998" width="69.333333333333329" height="20.333333333333329"/>
                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                                <color key="textColor" red="0.23921568630000001" green="0.23921568630000001" blue="0.23921568630000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_go" translatesAutoresizingMaskIntoConstraints="NO" id="vQZ-Y4-pzq">
                                <rect key="frame" x="264.33333333333331" y="18" width="7.6666666666666856" height="14"/>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="vQZ-Y4-pzq" firstAttribute="centerY" secondItem="vss-fo-vhK" secondAttribute="centerY" id="cr2-oc-hjt"/>
                            <constraint firstItem="ZIP-MG-brz" firstAttribute="centerY" secondItem="vss-fo-vhK" secondAttribute="centerY" id="egW-UT-6Ex"/>
                            <constraint firstAttribute="trailing" secondItem="vQZ-Y4-pzq" secondAttribute="trailing" constant="10" id="rFG-t6-iMX"/>
                            <constraint firstItem="ZIP-MG-brz" firstAttribute="leading" secondItem="vss-fo-vhK" secondAttribute="leading" constant="20" id="uAW-Dh-x0f"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="10"/>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="vss-fo-vhK" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="5" id="AZQ-7h-FOT"/>
                    <constraint firstAttribute="bottom" secondItem="vss-fo-vhK" secondAttribute="bottom" constant="5" id="Pjz-PR-vuI"/>
                    <constraint firstItem="vss-fo-vhK" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="SlN-2v-ZVj"/>
                    <constraint firstAttribute="trailing" secondItem="vss-fo-vhK" secondAttribute="trailing" constant="20" id="Wc6-Yc-6XA"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="aW0-zy-SZf"/>
            <connections>
                <outlet property="titleLab" destination="ZIP-MG-brz" id="Wpj-yw-Bht"/>
            </connections>
            <point key="canvasLocation" x="140.45801526717557" y="-8.4507042253521139"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="icon_go" width="7.6666665077209473" height="14"/>
    </resources>
</document>
